.package-itinerary-data {
    width: 100%;
    padding: 20px 30px;
    box-shadow: 0px 0px 5px 0px grey;
}

.package-itinerary-data h1 {
    color: cornflowerblue;
    margin: 0px;
    font-variant: small-caps;
}

.itinerary-each {
    margin-top: 10px;
    padding: 10px 15px;
    color: rgb(75, 74, 74);
}

.itinerary-each h3 {
    margin: 0px 0px 10px;
    font-variant: small-caps;
    font-size: 22px;
}

.itinerary-each p {
    font-size: 15px;
    text-align: justify;
    padding-left: 65px;
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.itinerary-each:hover {
    box-shadow: 0px 0px 4px 0px grey;
    color: black;
}
